<?php
	require_once "dal/registryDAL.php";
	$title = registryDAL::getRegistryValue("webTitle");
	$Keyword = registryDAL::getRegistryValue("webKeyword");
	$Description = registryDAL::getRegistryValue("webDescription");
?>
<!doctype html>
<!--[if IE 8 ]><html dir="ltr" lang="zh-TW" class="ie8"><![endif]-->
<!--[if IE 9 ]><html dir="ltr" lang="zh-TW" class="ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html dir="ltr" lang="zh-TW">
<!--<![endif]-->
<head>
<!--[if lt IE 9]>
<script src="/js/html5.js"></script>
<![endif]-->
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=0">
<title><?php echo $title; ?></title>
<meta name="keywords" content="<?php echo $Keyword; ?>" />
<meta name="description" content="<?php echo $Description; ?>" />
<link href="/css/404.css" rel="stylesheet">
<script src="/jquery/jquery-1.10.js"></script>
</head>
<body>
<div class="mianBox">
	<img src="/images/404/yun0.png" alt="" class="yun yun0" />
	<img src="/images/404/yun1.png" alt="" class="yun yun1" />
	<img src="/images/404/yun2.png" alt="" class="yun yun2" />
	<img src="/images/404/bird.png" alt="" class="bird" />
	<img src="/images/404/san.png" alt="" class="san" />
	<div class="tipInfo">
		<div class="in">
			<div class="textThis">
				<h2>SORRY!</h2>
				<p>您網域似乎輸入錯誤囉-機器人會在<span id="his">5</span>秒後跳回官網首頁!</p>
			</div>
		</div>
	</div>
</div>
</body>
</html>
<SCRIPT LANGUAGE="JavaScript"> 
<!-- 
	$(function() {
		var h = $(window).height();
		$('body').height(h);
		$('.mianBox').height(h);
		centerWindow(".tipInfo");
	});
	
	function centerWindow(a) {
		center(a);
		$(window).bind('scroll resize',
				function() {
					center(a);
				});
	}
	
	function center(a) {
		var wWidth = $(window).width();
		var wHeight = $(window).height();
		var boxWidth = $(a).width();
		var boxHeight = $(a).height();
		var scrollTop = $(window).scrollTop();
		var scrollLeft = $(window).scrollLeft();
		var top = scrollTop + (wHeight - boxHeight) / 2;
		var left = scrollLeft + (wWidth - boxWidth) / 2;
		$(a).css({
			"top": top,
			"left": left
		});
	}

	var time = 5; //時間,秒
	var timelong = 1;
	function diplaytime(){   //時間增少
		document.getElementById("his").innerHTML = time - timelong ; 
		timelong ++; 
	}
	function redirect(){ //跳轉頁
		window.location = "/";
	}
	timer=setInterval('diplaytime()', 1000);//顯示時間 
	timer=setTimeout('redirect()',time * 1000); //跳轉 
//--> 
</SCRIPT>